page-register {

	.wrap-all {
		background-image: url('../assets/bg/bg2.png');
		background-size: cover;
	}

	.sign-up-input-item {
		padding-left: 0px;
		background-color: transparent;

		ion-input {
			padding-left: 10px;
			font-family: 'Candara';
			font-size: 23px;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 15px;
		}
	}

	.sign-up-input-item:first-child {
		border-bottom: 2px solid #000;
	}

	.sign-up-input-item:nth-child(2) {
		border-bottom: 2px solid #000;
	}

	.sign-up-button {

		margin-left: 30px;
		margin-right: 27px;
		margin-top: 35px;
		
		button {
			border: 2px solid #000;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 25px;
			padding-top: 0px;
			padding-bottom: 0px;
			height: 56px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
		}
	}

	.back-icon-container {
		margin-left: 10px;

		.back-icon {
			width: 24%;
		}
	}

	.logo-container {
		text-align: center;
		margin-top: 38px;

		.logo {
			width: 33%;
		}
	}

	.registration-header {

		text-align: center;

		.registration {
			font-family: 'Candara';
			font-weight: bold;
			font-size: 30px;
			margin-top: 10px;
		}
	}

	.sign-up-input-form {
		border: 2px solid #000;
		border-radius: 7px;
		box-shadow: 2px 2px 6px #aaaaaa;
		margin-left: 32px;
		margin-right: 32px;
		background-color: #fff;
	}

	.registration-text-container {
		text-align: center;
		margin-bottom: -8px;

		.registration-text {
			font-family: 'Javanese';
			font-size: 18.5px;
			margin-bottom: 0px;
		}
	}

}
